---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-x86_64-uefi-tiny-vm-oci
name: alpine-3.19.9-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:59:20.632033'
uploaded: '2025-10-08T16:00:03.344703'
signed: '2025-10-08T22:21:33.529093'
released: '2025-10-08T22:21:41.591226'
artifacts:
metadata_updated: '2025-10-08T22:21:41.592145'
